/**
 * @overview Jade context file to render with ja lang.
 * This module exposed as global variables in the jade render context.
 * @ignore
 */

var locales = require('../../../locales'),
    _newJadeContext = require('./_new_jade_context_data');

module.exports = _newJadeContext({
    l: locales.ja,
    urlResolverData: {
        convertRules: [
        ],
        params: {
            v: "0.0.7"
        }
    }
});